# renew_before_expiry = 30 days
version = 0.40.0
archive_dir = /etc/letsencrypt/archive/my.c4rgo.cloud
cert = /etc/letsencrypt/live/my.c4rgo.cloud/cert.pem
privkey = /etc/letsencrypt/live/my.c4rgo.cloud/privkey.pem
chain = /etc/letsencrypt/live/my.c4rgo.cloud/chain.pem
fullchain = /etc/letsencrypt/live/my.c4rgo.cloud/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = af125d306817a9c37529a0e558d1f827
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
